Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005527 [JEDI VCL] 00 JVCL Components block always 2011-03-30 08:32 2011-09-21 14:10
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005527: JvDebugHandler with UnhadledExceptionsOnly do not call default exception handler
Description JvDebugHandler with UnhadledExceptionsOnly do not call default exception handler
Additional Information
Tags No tags attached.
Attached Files zip file icon JEDI.zip [^] (1,150 bytes) 2011-03-30 08:32
? file icon Patch 2.diff [^] (1,240 bytes) 2011-04-20 16:09

- Relationships
related to 0005537resolvedobones JvDebugHandler crashes the Delphi XE IDE 

-  Notes
(0018475)
ZENsan (reporter)
2011-03-30 10:05

That is not the default appeareance like it was for all the years before..
(0018502)
ZENsan (reporter)
2011-04-01 13:53

?
(0018527)
ZENsan (reporter)
2011-04-20 16:10

This patch fixes both 0005537 and this issue.
(0018723)
obones (administrator)
2011-06-10 16:03

This is now in SVN

- Issue History
Date Modified Username Field Change
2011-03-30 08:32 ZENsan New Issue
2011-03-30 08:32 ZENsan File Added: JEDI.zip
2011-03-30 10:05 ZENsan Note Added: 0018475
2011-04-01 13:53 ZENsan Note Added: 0018502
2011-04-20 16:09 ZENsan File Added: Patch 2.diff
2011-04-20 16:10 ZENsan Note Added: 0018527
2011-04-25 15:07 Melloware Issue Monitored: Melloware
2011-06-07 17:55 obones Status new => acknowledged
2011-06-07 17:55 obones Relationship added related to 0005537
2011-06-10 16:03 obones Note Added: 0018723
2011-06-10 16:03 obones Status acknowledged => resolved
2011-06-10 16:03 obones Fixed in Version => Daily / SVN
2011-06-10 16:03 obones Resolution open => fixed
2011-06-10 16:03 obones Assigned To => obones
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker